<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/splash"
    android:gravity="center"
    tools:context="org.bh.college.SplashActivity">

    <ImageView
        android:id="@+id/animLogo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/app_logo"
        android:contentDescription="@string/app_name" />

    <!--<com.airbnb.lottie.LottieAnimationView
        android:id="@+id/animLottie"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:lottie_autoPlay="true"
        app:lottie_loop="true"/>-->

    <!-- <com.airbnb.lottie.LottieAnimationView
         android:layout_width="300dp"
         android:layout_height="300dp"
         app:lottie_rawRes="@raw/anim_laod"
         app:lottie_autoPlay="true"
         app:lottie_loop="true"/>-->


</LinearLayout>